
<!DOCTYPE html> 
<html>
<head>
    <title>Tavernes info</title>
    <meta charset="UTF-8">
    <meta name="Tavernes" content="Tavernes">
    <meta name="gerard" content="Tourist_info">
</head>      
<body>
    <h2 id="dalt">Seccions</h2>
    <div id="menu">
        <br>
        <a href="#Seccio1" title="touristic info">Anar a touristic info</a>
        <br>
        <a href="#Seccio2" title="Muntanya amb paisatge">Anar a Muntanya amb paisatge</a>
        <br>
        <a href="#Seccio3" title="Turisme">Anar a Turisme</a>
        <br>
        <a href="#Seccio4" title="Sabias que...">Anar a Sabias que...</a>
    
    
    
    
    
    <h1 id="Seccio1" style="background-color: chartreuse;color: black">touristic info</h1>
    <ul>
    <li> <a href="mailto:espijimenezgeraer@gmail.com">EL MEU MAIL</a></li>
    <li>Població:Tavernes de la Valldigna</li>
    <li>telèfon:649 34 21 32</li>
    <li>Adreça: Passeig Colon nº69</li>
    <hr>
    </ul>
    <h2 id="Seccio2" style="background-color: chartreuse; color:black">Muntanya amb paisatge</h2>
    <ol>
    <li >Tres Creus</li>
    <li>Font de Ana</li>
    <li>Cova Bolomor</li>
    <li>Muntanya</li>
    <li>Platja</li></ol>
    <hr>
    <h2 id="Seccio3" style="background-color: chartreuse;color:black">Turisme</h2>
    <ol>
        <li>Casc Urbà
            <ol style="list-style-type: upper-roman">
            <li>Història</li>
            <li>Edificis</li>
                <ul>
                <li>Ajuntament</li>
                <li>Esglesia</li>
                    <ol>
                    <li>Sant Pere</li>
                    <li>Sant Josep</li>
                    </ol>
                <li>Mercat municipal</li>
                    
                </ul>
            </ol>
         <li>Platja</li>
            <ol style="list-style-type: upper-roman">
            <li>Serveis</li>
                <ul>
                <li>Consultori mèdic</li>
                <li>Socorrisme</li>
                <li>Farmàcia</li>
                <li>Restauració</li>
                </ul>
            <li>Activitats</li>
                <ul>
                <li>Visites guiades</li>
                    <ol>
                    <li>El llac</li>
                    <li>La torre Guaita</li>
                    </ol>
                <li>Competicions esportives</li>
                <li>Concerts</li>
                <li>Fires</li>
                </ul>
        </ol>
    <h3 id="Seccio4" style="background-color: aquamarine; color: darkblue">Sabias que...</h3>
        <ol><h4 style="background-color: darkseagreen;color: blue">Tavernes</h4>
        </ol>
        <dl>
        <dt>Tavernes:</dt>
        <dd>Situat a la comarca de la Safor, es troba a 54 km de la capital València. La ciutat de Tavernes constitueix el major nucli urbà de la Valldigna, vall en forma de ferradura tancat per sistemes muntanyosos, últims contraforts dels sistemes Ibèric i Bètic, i obert a l'est cap a la plana de litoral de la Mediterrània. La benignitat del seu clima es deu a la combinació de les brises de la mar i les 2.800 hores anuals de sol, cosa que no impedeix que les precipitacions siguin superiors a les de les comarques veïnes.</dd>
        
        </dl>
    </ol>
    <p><a href="#dalt" title="A dalt">Retornar a l'inici</a></p>
</body>
</html> 